<?xml version="1.0" encoding="utf-8"?>
<contactDataSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" version="1.1" xmlns="http://lca.jrc.it/ILCD/Contact">
  <contactInformation>
    <dataSetInformation>
      <UUID xmlns="http://lca.jrc.it/ILCD/Common">314f6f11-0324-4c06-abf8-18e392cb4971</UUID>
      <shortName xml:lang="en" xmlns="http://lca.jrc.it/ILCD/Common">Bill Kung</shortName>
      <name xml:lang="en" xmlns="http://lca.jrc.it/ILCD/Common">Bill Kung</name>
      <classificationInformation>
        <classification name="The International EPD System" xmlns="http://lca.jrc.it/ILCD/Common">
          <class level="0" classId="0">Ecovane Environmental</class>
        </classification>
      </classificationInformation>
      <contactAddress xml:lang="en">Room 320, Oasis Center</contactAddress>
      <telephone>+86-21-61036720</telephone>
      <email>bill4@1mi1.cn</email>
      <WWWAddress>http://www.1mi1.org/</WWWAddress>
    </dataSetInformation>
  </contactInformation>
  <administrativeInformation>
    <dataEntryBy>
      <timeStamp xmlns="http://lca.jrc.it/ILCD/Common">2024-07-14T03:12:09.443</timeStamp>
      <referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.00.000" uri="http://lca.jrc.ec.europa.eu/lcainfohub/sample_data/ilcd/sources/ILCD_Format_a97a0155-0234-4b87-b4ce-a45da52f2a40_01.00.000.xml" xmlns="http://lca.jrc.it/ILCD/Common">
        <shortDescription xml:lang="en">ILCD Format 1.1</shortDescription>
      </referenceToDataSetFormat>
    </dataEntryBy>
    <publicationAndOwnership>
      <dataSetVersion xmlns="http://lca.jrc.it/ILCD/Common">26.00.000</dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</contactDataSet>